{
  "key.categories.my_favorite_item": "My Favorite Item",
  "key.my_favorite_item.favorite": "Eşyayı Favorile",
  "key.my_favorite_item.lock_slot": "Yuvayı Kilitle",

  "tooltip.my_favorite_item.favorited": "★ Favorilendi",
  "tooltip.my_favorite_item.favorited.desc": "Atılamaz veya hızlı taşınamaz",

  "subtitles.my_favorite_item.favorite_on": "Eşya favorilendi",
  "subtitles.my_favorite_item.favorite_off": "Eşya favoriden çıkarıldı",
  "subtitles.my_favorite_item.lock": "Yuva kilitlendi",
  "subtitles.my_favorite_item.unlock": "Yuva kilidi açıldı",
  "subtitles.my_favorite_item.deny": "İşlem engellendi"
}
